### Enumeration

# EvinceDocument LinkActionType

#### Declaration

    enum EvinceDocument.LinkActionType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_LINK_ACTION_TYPE_GOTO_DEST` | No description available.
`EV_LINK_ACTION_TYPE_GOTO_REMOTE` | No description available.
`EV_LINK_ACTION_TYPE_EXTERNAL_URI` | No description available.
`EV_LINK_ACTION_TYPE_LAUNCH` | No description available.
`EV_LINK_ACTION_TYPE_NAMED` | No description available.
`EV_LINK_ACTION_TYPE_LAYERS_STATE` | No description available.
`EV_LINK_ACTION_TYPE_RESET_FORM` | No description available.